.color_theme_primary {color: #1c75bc !important;}

.bg_color_theme_primary {background-color: #1c75bc !important;}

.border_color_theme_primary {border-color: #1c75bc !important;}
.color_theme_secondary {color: #15195a !important;}

.bg_color_theme_secondary {background-color: #15195a !important;}

.border_color_theme_secondary {
border-color: #15195a !important;
}
.color_theme_tertiary {
color: #0051dc !important;
}
.bg_color_theme_tertiary {
background-color: #0051dc !important;
}
.border_color_theme_tertiary {
border-color: #0051dc !important;
}
.color_theme_link {
color: #90a1b7 !important;
}
.bg_color_theme_link {
background-color: #90a1b7 !important;
}
.border_color_theme_link {
border-color: #90a1b7 !important;
}
.color_navbar_background {
color: #f2f4f8 !important;
}
.bg_color_navbar_background {
background-color: #f2f4f8 !important;
}
.border_color_navbar_background {
border-color: #f2f4f8 !important;
}
.color_navbar_text_and_icon {
color: #2a2e69 !important;
}
.bg_color_navbar_text_and_icon {
background-color: #2a2e69 !important;
}
.border_color_navbar_text_and_icon {
border-color: #2a2e69 !important;
}
.color_navbar_indicator_bar {
color: #3490CF !important;
}
.bg_color_navbar_indicator_bar {
background-color: #3490CF !important;
}
.border_color_navbar_indicator_bar {
border-color: #3490CF !important;
}
.color_navbar_selected_bg_color {
color: #ffffff !important;
}
.bg_color_navbar_selected_bg_color {
background-color: #ffffff !important;
}
.border_color_navbar_selected_bg_color {
border-color: #ffffff !important;
}
.color_footer_background{
color: #ffffff !important;
}
.bg_color_footer_background {
background-color: #ffffff !important;
}
.border_color_footer_background {
border-color: #ffffff !important;
}
.color_footer_link {
color: #3490cf !important;
}
.bg_color_footer_link {
background-color: #3490cf !important;
}
.border_color_footer_link {
border-color: #3490cf !important;
}
.color_footer_copyright_text {
color: #90a1b7 !important;
}
.bg_color_footer_copyright_text {
background-color: #90a1b7 !important;
}
.border_color_footer_copyright_text {
border-color: #90a1b7 !important;
}
.color_topbar_background {
color: #ffffff !important;
}
.bg_color_topbar_background {
background-color: #ffffff !important;
}
.border_color_topbar_background {
border-color: #ffffff !important;
}
.color_topbar_link_and_icon {
color: #2a2e69 !important;
}
.bg_color_topbar_link_and_icon {
background-color: #2a2e69 !important;
}
.border_color_topbar_link_and_icon {
border-color: #2a2e69 !important;
}
.color_topbar_portal_name{
color: #FF8224 !important;
}
.bg_color_topbar_portal_name {
background-color: #FF8224 !important;
}
.border_color_topbar_portal_name {
border-color: #FF8224 !important;
}
.color_topbar_partner_home_page_link{
color: #2a2e69 !important;
}
.bg_color_topbar_partner_home_page_link {
background-color: #2a2e69 !important;
}
.border_color_topbar_partner_home_page_link {
border-color: #2a2e69 !important;
}
.theme_logo {
background-image: url("data:image/png;base64,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") !important;
background-repeat: no-repeat !important;
}
.footer_logo {
background-image: url("") !important;
background-repeat: no-repeat !important;
}

.color_second_topbar{
color: #e9e9ea !important;
}
.bg_color_second_topbar {
background-color: #e9e9ea !important;
}
.border_color_second_topbar {
border-color: #e9e9ea !important;
}

.copyright_content::after {
content: ""; !important;
}

.background_color_main_page {
background-color: #ffffff !important;
}

.color_primary_text{
color: #ffffff !important;
}

.fontStyle { font-family: "Helvetica" !important; }

.color_devcenter_secondary{
color: #1c2d41 !important;
}

.bg_color_devcenter_secondary {
background-color: #1c2d41 !important;
}

.border_color_devcenter_secondary {
border-color: #1c2d41 !important;
}

.color_topbar_flyout_link{
color: #90a1b7 !important;
}

.bg_color_topbar_flyout_link {
background-color: #90a1b7 !important;
}

.border_color_topbar_flyout_link {
border-color: #90a1b7 !important;
}

#favicon:before {
display: none;
content: "";
}


